html body {
	height:100%;
}
a {
	color:#00f;
}
.previousSel {
	background-color:#bbb;
}
.selected {
	background-color:yellow;
}
.header {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	background-color:#223;
	color:#fff;
}
.header a {
	color:#fff;
}
.newstudy, .recentstudies, .plans {
	position:absolute;
	width:48%;
	border:2px solid gray;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}
.newstudy {
	top:30px;
	height:150px;
	background-color:#ddf;
	overflow:hidden;
}
.recentstudies {
	top:195px;
	bottom:10px;
	min-height:150px;
}
.plans {
	top:30px;
	bottom:10px;
	right:10px;
}
.divtitle {
	background-color:#223;
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	height:23px;
}
.divfooter {
	background-color:#446;
	color:#fff;
	position:absolute;
	bottom:0px;
	width:100%;
	text-align:right;
	height:18px;
}
.divfooter a {
	color:#fff;
}
.divbody {
	position:absolute;
	bottom:18px;
	top:23px;
	overflow-x:hidden;
	overflow-y:scroll;
	width:100%;
}
.readingtitle {
	color:#223;
	font-size:1.5em;
	text-align:center;
	cursor:pointer;
}
.studysectiontitle {
	background-color:#223;
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	clear:both;
}
.studysectiontitle img {
	margin-top:4px;
	margin-left:4px;
}
.studysection {
	border:1px dashed black;
	border-top:0px;
	position:relative;
	margin-bottom:10px;
}
.readingbackground {
	background-color:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:1;
	display:none;
}
.readingwindow {
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:2;
	display:none;
}
.readingtext {
	position:absolute;
	top:20px;
	bottom:30px;
	width:640px;
	left:50%;
	margin-left:-320px;
	background-color:#fff;
	text-align:left;
	overflow-y:scroll;
}
.readingtext ::selection {
	background-color:Transparent;
	color:#000;
}
.readingcontrols {
	position:absolute;
	top:20px;
	left:50%;
	margin-left:330px;
	background-color:#fff
	text-align:center;
}
.controlbutton {
	width:32px;
	height:32px;
	display:block;
	background-color:#fff;
	text-align:center;
	outline-offset:-3px;
	border:1px solid black;
	cursor:pointer;
}
.biblecopyright {
	position:absolute;
	bottom:0px;
	width:480px;
	left:50%;
	margin-left:-240px;
	color:#aaa;
	text-align:center;
	font-size:.8em;
}
.biblecopyright a {
	color:#aaa;
}
.saved {
	border:2px solid #aea;
	background-color:honeydew;
	display:none;
	color:#000;
	font-size:.7em;
}
.saveerror {
	border:2px solid #f00;
	background-color:#faa;
	display:none;
	color:#000;
	font-size:.7em;
}
.instructions {
	background-color:#ddf;
	min-height:50px;
	font-size:.8em;
	width:100%;
}
.verse {
	cursor:pointer;
}